Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Proxy.cpp File Reference

`#include "Proxy.h"`
`#include "Proxy.inl"`
`#include "Peer.h"`
`#include "Method_Request_Updates.h"`
`#include "Worker_Task.h"`
`#include "Properties.h"`
`#include "POA_Helper.h"`

Include dependency graph for Proxy.cpp:

## Functions
const char * | get_rcsid_RT_Notify_TAO_Notify_Proxy (const char *)
## Variables
const char * | rcsid_RT_Notify_TAO_Notify_Proxy = get_rcsid_RT_Notify_TAO_Notify_Proxy ( rcsid_RT_Notify_TAO_Notify_Proxy )

## Function Documentation

const char* get_rcsid_RT_Notify_TAO_Notify_Proxy | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_RT_Notify_TAO_Notify_Proxy = get_rcsid_RT_Notify_TAO_Notify_Proxy ( rcsid_RT_Notify_TAO_Notify_Proxy )`[static]`